## citar 1.4+dfsg

=== Makefile ===

.PHONY: clean
clean:
	eldev clean all

.PHONY: lint
lint:
	eldev -C --unstable -T lint

.PHONY: test
test:
	eldev -C --unstable -T test
