## citar 1.0+dfsg

=== debian/changelog ===
citar (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1017683).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 20 Dec 2022 09:03:01 +0100
