=== debian/control ===
Source: citar
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
 elpa-htmlize,
 elpa-parsebib,
 elpa-embark
Standards-Version: 4.5.1
Homepage: https://github.com/emacs-citar/citar
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/citar
Vcs-Git: https://salsa.debian.org/emacsen-team/citar.git

Package: elpa-citar
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-embark
Recommends: elpa-vertico, elpa-marginalia, emacs
Enhances: emacs
Provides: elpa-citar-embark
Description: Act on bibliographic references from Emacs
 This package provides a completing-read front-end to browse and act on BibTeX
 and BibLaTeX bibliographic data, and LaTeX, markdown, and org-cite editing
 support.
