## citar 1.1+dfsg

=== debian/changelog ===
citar (1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 27 Feb 2023 17:48:53 +0100

citar (1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Jan 2023 14:15:45 -0700
