=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	emacs -q --batch -l htmlize README.org -f org-texinfo-export-to-info -f org-html-export-to-html
# Makeinfo behaving funny, changing images path manually
	sed -i -E '/image src="images/s/images/\/usr\/share\/doc\/elpa-citar\/images/g' citar.info

# Deactivate eldev
override_dh_auto_clean:
	rm -f citar.texi citar.info* citar.html
