=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/emacs-citar/citar/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
