## citar 1.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  elpa-htmlize,
  elpa-parsebib,
  elpa-embark
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/emacs-citar/citar
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/citar
