## citar 1.4+dfsg

=== debian/changelog ===
citar (1.4+dfsg-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 20:57:57 +0000

citar (1.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:47:48 +0900

citar (1.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:21:26 +0900

citar (1.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Refresh d/install to match new upstream files.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 21 Oct 2023 10:34:12 +0200
